Sie sind hier: Startseite » Blog » 

    TYPO3 CMS 8 mit mindestens PHP 7

    Mit Erscheinen von TYPO3 Version 8.7.x wurde vor 2 Jahren nur noch auf PHP Version 7.x gesetzt. Andere Software wie WordPress folgten. 
    Mittlerweile ist es so das es bald kein Hosting mehr mit PHP 5.6 oder 7.0 geben wird. Auch gutmütige Provider wie Domainfactory kündigen seit Monaten an, das es bald mit dem Support vorbei sein wird. PHP 4 wurde Anfang Dezember eingestellt. Die MySQL Version 5.5 wurde eingestellt.
    Ab 02.03.2020 werden nun dann auch noch die PHP-Versionen 5 und NEU 7.0 und 7.1 nicht mehr unterstützt.

    Viele Websitebetreiber werden dann das Problem haben das Ihre Website nicht mehr lauffähig ist. Sind Sie sich sicher das Ihre Website auch in Zukunft noch läuft? Gerne beraten wir Sie. Sprechen Sie uns an.